Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591039 - ant-1.8.1 is available
Summary: ant-1.8.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ant
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Permaine Cheung
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 10:02 UTC by Upstream Release Monitoring
Modified: 2010-08-20 21:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-20 21:40:15 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-11 10:02:11 UTC
Latest upstream release: 1.8.1
Current version in Fedora Rawhide: 1.7.1
URL: http://www.apache.org/dist/ant/source/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Orion Poplawski 2010-08-12 22:18:01 UTC
I'm trying to package maven-ant-tasks which needs 1.8.0.  Need any help with this?

Comment 2 Orion Poplawski 2010-08-20 16:52:26 UTC
I've got a package to test here:

http://www.cora.nwra.com/~orion/fedora/ant-1.8.1-1.fc15.src.rpm

I'm happy to check it in and build for Fedora 15 if desired.  Any reason not to?

Comment 3 Orion Poplawski 2010-08-20 21:40:15 UTC
Built for F15


Note You need to log in before you can comment on or make changes to this bug.